<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>cancel</key>
	<string>Cancel</string>
	<key>createCategory</key>
	<string>Create</string>
	<key>editCategory</key>
	<string>View/Edit</string>
	<key>errorOnPluginInstall</key>
	<string>The Plugin "%@" could not be installed for an unknown reason. To install it, manually copy it to %@.</string>
	<key>installPlugin</key>
	<string>Install Plugin</string>
	<key>newerVersionAlready</key>
	<string>A newer version of the plugin "%@" is already installed. </string>
	<key>otherCategory</key>
	<string>Other</string>
	<key>saveToDisk</key>
	<string>Save to disk as</string>
	<key>sendToDevice</key>
	<string>Send to device as</string>
	<key>shouldInstallPlugin</key>
	<string>To be used, this Plugin must be installed. Would you like to install this Plugin?</string>
	<key>COMMMANAGERNAME</key>
	<string>TI Connect Manager X</string>
	<key>COMMMANAGERPATH</key>
	<string>/Library/Services/TI Connect Manager X.app</string>
	<key>SHARINGSTART</key>
	<string>Start</string>
	<key>SHARINGSTOP</key>
	<string>Stop</string>
	<key>SHARINGON</key>
	<string>On.</string>
	<key>SHARINGOFF</key>
	<string>Off.</string>
	<key>QUITMANAGER</key>
	<string>Quit</string>
	<key>LAUNCHMANAGER</key>
	<string>Start</string>
	<key>OK</key>
	<string>OK</string>
	<key>OLDVERIFYDONTMATCH</key>
	<string>The old password and verify password do not match.</string>
	<key>NONEWPASSWORD</key>
	<string>A new password was not entered.  To remove the password, enter an empty new password and supply the old password.</string>
	<key>BADBUILD</key>
	<string>An error occurred while trying to change the password.  Password was not changed.</string>
</dict>
</plist>
